.index_sect {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.indexL {
    width: 40px;
    padding: 0 15px;
    height: 100vh;
    position: fixed;
    z-index: 10000;
    background: #f8f8f8;
}

.indexL_box1 {
    height: calc(100vh - 151px - 200px);
    overflow: auto;
}

.indexTop {
    padding-top: 38px;
}

.index_logo {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.indexNav {
    padding: 20px 0px;
}

.indexNav ul {
    list-style: none;
}

.indexNav ul li {
    margin-bottom: 20px;
}

.indexNav ul li a {
    border-radius: 8px;
    line-height: 30px;
    height: 30px;
    text-align: center;
}

.indexLi_img {
    display: flex;
    justify-content: center;
    align-items: center;
}

.indexNav ul li a span {
    display: block;
    font-size: 14px;
    color: #666666;

}

.indexNav ul li a:hover {
    background: #3a3b3c;
}

.indexSearch {
    background: #3a3b3c;
    padding: 5px 17px;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 30px;
    height: 30px;
}

.indexSearch input {
    font-size: 14px;
    border: none;
    background: transparent;
    line-height: 30px;
    width: calc(100% - 30px);
}

.indexSearch button {
    background: transparent;
    border: none;
}

.indexSearch button img {
    width: 15px;
    height: 16px;
}

.indexL_box2 {
    position: fixed;
    z-index: 999;
    left: 60px;
    bottom: 20px;
    width: 220px;
    background: #fff;
    border-radius: 6px;
    display: none;
    box-shadow: 2px 2px 20px 2px rgb(0, 0, 0, .2);
}

.indexL_share {
    border-bottom: 1px solid #e5e5e5;
    padding: 5px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.indexL_share a {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.indexL_a {
    padding: 10px 15px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 5px;
    column-gap: 5px;
}

.indexL_box2 p {
    padding: 10px 15px;
    padding-top: 0px;
    font-size: 12px;
    color: #999999;
    line-height: 20px;
    text-align: left;
}

.indexL_a a {
    font-size: 12px;
    color: #999999;
    line-height: 20px;

}

.indexL_a a:hover {
    color: #333333;
}


.indexR {
    /* width: calc(100% - 70px - 20px - 30px);*/
    width: calc(100% - 70px);
    padding: 0 30px 0 20px;
    /* height: 100vh; */
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    box-sizing: border-box;
    /* 关键：padding 计入宽高，不会溢出撑开高度 */
}

.index_int .indexR {
    /* width: calc(100% - 70px - 200px - 20px - 30px); */
    width: calc(100% - 70px - 200px);
    padding-top: 38px;
}

.indexR .index2 {
    padding-top: 0px;
    padding-bottom: 20px;
    background: transparent;
}

.indexR .index2-tt {
    margin-bottom: 10px;
}

.indexR .index2 .index2-box {
    padding: 0px;
}

/* .indexR .index2Swiper .swiper-slide {
    background-image: url(/images/bg1.png);
} */
.indexR .index2-tt a h4 {
    color: #232323;
}

.indexR .index3 {
    padding: 0px;
    padding-bottom: 20px;
    background: transparent;
}

.indexR .pe-li-item h4 {
    margin-bottom: 5px;
}

.indexR .pe-li-item h4 a {
    color: #232323;
}

.indexR .pe-li-icon .like {
    padding-left: 0px;
}

.indexR .pagedataList .pe-li-img img {
    height: 273px;
}

.indexR .ai-list {
    padding-top: 0px;
    padding-bottom: 0px;
    grid-template-columns: repeat(4, 1fr);
}
.indexR .ai-list  .pe-li-img{
    display: flex;
    justify-content: center;
}
.indexR .ai-list .pe-li-img img{
 width: auto;
}
.indexR .same button {
    border: 1px solid #ffffff;
    background: transparent;
    color: #fff;
    font-weight: 500;
}

.indexR .generate img {
    width: 15px !important;
    height: 21px !important;
}

/* 滚动条的整体样式 */
::-webkit-scrollbar {
    width: 2px;
    /* 设置滚动条的宽度 */
    height: 2px;
    /* 设置滚动条的高度 */
}

/* 滚动条的轨道部分 */
::-webkit-scrollbar-track {
    background-color: transparent;
    /* 设置滚动条轨道的颜色 */
}

/* 滚动条的滑块部分 */
::-webkit-scrollbar-thumb {
    background-color: transparent;
    /* 设置滑块的颜色 */
    border-radius: 2px;
    /* 设置滑块的圆角 */
    border: 1px solid transparent;
    /* 设置滑块的边框，使其看起来更圆滑 */
    background-clip: content-box;
    /* 使背景仅限于内容区域 */
}

/* 当滑块悬停时 */
::-webkit-scrollbar-thumb:hover {
    background-color: transparent;
    /* 滑块悬停时的颜色 */
}

.indexF {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 101px;
    width: calc(100% - 101px);
    height: 100vh;
    background: rgb(0, 0, 0, .3);
    z-index: 9;
    display: none;
}

.indexc {
    position: fixed;
    top: 0;
    left: -100%;
    width: 270px;
    height: 100vh;
    background: linear-gradient(to top, #36393e, #222222);
    padding: 20px;
    z-index: 10;
}

.indexTt {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.indexTt h4 {
    font-size: 18px;
    color: #fff;
    font-weight: 600;
}

.indexClose {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 100%;
}

.indexClose:hover {
    background: #3a3b3c;
}

.nav_close,
.index_h {
    display: none;
}

.indexR_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 20px;
    margin-bottom: 20px;
    line-height: 40px;
}

.sImg {
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    border: none;
    outline: none;
    background: #f6f5f9;
}

.sImg img {
    max-width: 100%;
    max-height: 100%;
}

.indexR_nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.navSwiper {
    width: calc(100% - 324px);
    margin: 0px;
}

.navSwiper .swiper-slide {
    width: auto;
    display: inline-block;
}

.navSwiper .swiper-slide a {
    font-size: 14px;
    color: #333333;
    line-height: 30px;
    background: #e5e4e4;
    padding: 2px 15px;
    display: block;
    border-radius: 5px;
}

.navSwiper .swiper-slide a.current,
.navSwiper .swiper-slide a:hover {
    background: #333333;
    color: #fff;
}

.indexR_h {
    padding-top: 38px;
}

.indexR_h h4 {
    padding: 20px 0px;
    text-align: center;
    font-size: 24px;
    color: #333333;
}

.indexR_h h4 span {
    color: #0cd6c9;
}

.indexprev,
.indexNext {
    right: 0px;
    font-size: 14px;
    width: 30px;
    height: 30px;
    background: #000;
    border-radius: 100%;
    display: none;
}

.indexprev {
    left: 0px;
}

.indexNext::after,
.indexprev::after {
    font-size: 14px;
    color: #fff;
}

.index4Swiper:hover .indexprev,
.index4Swiper:hover .indexNext,
.index3Swiper:hover .indexprev,
.index3Swiper:hover .indexNext,
.index2Swiper:hover .indexprev,
.index2Swiper:hover .indexNext {
    display: flex;
}

.index3Swiper .swiper-slide,
.index4Swiper .swiper-slide,
.index2Swiper .swiper-slide {
    width: auto;
    display: inline-block;
}

.index2Swiper .swiper-slide .slide2-img {
    width: 370px;
    height: 370px;
}

.index2Swiper .swiper-slide .slide2-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.index3Swiper .swiper-slide .pe-li-img {
    width: 370px;
    height: 278px;
}

.index3Swiper .swiper-slide .pe-li-img a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.index3Swiper .swiper-slide .pe-li-box{
 width: 370px;
}
.index4Swiper .indexprev,
.index4Swiper .indexNext,
.index3Swiper .indexprev,
.index3Swiper .indexNext {
    top: 139px;
}

.index4Swiper .swiper-slide .pe-li-img {
    width: 371px;
    height: 278px;
}

.index4Swiper .swiper-slide .pe-li-img a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.indexR .pe-li-box {
    margin-top: 10px;
}

.indexR .pe-li-xinxi {
    margin-top: 0px;
}

.indexR .pe-li-item h4 {
    padding: 0px;
    margin: 0px;
    margin-bottom: 5px;
}

.indexR .pe-li-item h4 a {
    line-height: 30px;
}

.indexR .pe-li-xinxi {
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
}

.indexR .pe-li-a {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: calc(100% - 164px);
}

.indexR .ai-list .pe-li-a {
    width: calc(100% - 67px);
}

.indexR .pe-li-a .pe-xinxi-img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.indexR .pe-li-a p {
    width: calc(100% - 50px);
    margin-left: 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #666666;
}

.indexR .pe-xinxi-text {
    width: auto;
}

.pe-li-icon a {
    font-size: 13px;
    color: #333333;
    font-weight: bold;
    text-decoration: underline;
    cursor: pointer;
}

.pr-l {
    position: static;
    width: 200px;
    min-height: calc(100vh - 30px);
    padding-top: 30px;
    padding-bottom: 0px;
    z-index: 1;
}

.pr-l-list li {
    list-style: none;
}

.pr-l-t,
.pr-l-list li .pr-l-li {
    padding-left: 30px;
    padding-right: 30px;
}

.Level2-item {
    padding-left: 40px;
}

.pr-r-2 .pe-list {
    grid-template-columns: repeat(4, 1fr);
}

.pr-m {
    display: none;
}

.accountBox {
    min-height: calc(100vh - 80px);
}

.indexR .pe-center .pe-li-img img {
    height: 187px;
}


.header-r {
    display: block;
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 70px;
    padding-top: 20px;
}

.header-item {
    margin: 0;
    margin-bottom: 20px;
}

.user-avatar-img {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    object-fit: cover;
}

.header-item a svg {
    margin: 0;
}

.header-r .header-item a {
    position: relative;
    justify-content: center;
}

.indexNav ul li a:hover svg path,
.indexNav ul li.current svg path,
.header-item a:hover svg path,
.header-item.current a svg path {
    fill: #333333 !important;
}

.indexNav ul li a:hover span,
.indexNav ul li.current a span {
    color: #333333;
}

.unread {
    position: absolute;
    right: 6px;
    top: -3px;
    width: 6px;
    height: 6px;
    background: #ff0000;
    border-radius: 100%;
}

.indexR_inp {
    width: 60%;
    border: 1px solid #eaeaea;
    border-radius: 10px;
    background: #fff;
    margin: 0 auto;
    margin-bottom: 30px;
    padding: 15px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.inp_box {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.inp_box .inp_up {
    transform: rotate(-15deg);
    position: relative;
    margin-left: 5px;
    margin-top: 5px;
}

.inp_box .uploadItem {
    display: block;
    margin-bottom: 0px;
    width: 49px;
    height: 62px;

}

.inp_box .uploadItem .addImg {
    width: 100%;
    height: 100%;
    border-radius: 5px;
    object-fit: cover;
}

.inp_box textarea {
    display: flex;
    width: calc(100% - 70px);
    border-width: medium;
    border-style: none;
    border-color: currentcolor;
    border-image: none;
    font-size: 14px;
    line-height: 24px;
    color: rgb(51, 51, 51);
    resize: none;
    outline: none;
    height: 72px;
}

.inp_but {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.inp_but .uploadItem {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-right: 20px;
    margin-bottom: 0px;
}

.addBut {
    width: 18px;
    height: 18px;
    margin-right: 5px;
}

.addBut p {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
}

.inp_price {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-right: 20px;
    font-size: 16px;
    color: #666;
    line-height: 30px;
}

.inp_sub {
    background: #2b2d2e;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    cursor: pointer;
}

.inp_del {
    position: absolute;
    top: -5px;
    right: -5px;
    width: 15px;
    height: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
    cursor: pointer;
}

.indexFixed {
    position: fixed;
    left: 90px;
    bottom: 50px;
    width: calc(100% - 70px - 20px - 30px);
    z-index: 999;
    display: none;
}

.indexFixed .indexR_inp {
    margin-bottom: 0px;
}

.indexShow .indexR_inp {
    position: relative;
    width: 40%;
    padding: 10px;
}

.indexShow .inp_price {
    display: none;
}

.indexShow .inp_but,
.indexShow .inp_box {
    width: auto;
    align-items: center;
}
.indexShow .inp_box {
    width: calc(100% - 160px);
}
.indexShow .inp_box .uploadItem {
    width: 36px;
    height: 46px;
}

.indexShow .inp_box textarea {
    width: calc(100% - 65px);
    height: 24px;
}

.nav_logo {
    display: none;
}

.indexR_zixun {
    background: linear-gradient(to right, #383839, #59595d, #666666, #666666);
    border-radius: 10px;
    margin-bottom: 15px;
    color: #fff;
}

.ai-slide {
    background-image: url(/images/bg.png);
    background-position: top center;
    background-size: calc(100% - 20px);
    padding-top: 16px;
    background-repeat: no-repeat;
}

.ai-slide a {
    position: relative;
}

.indexR_bg {
    width: 70px;
    height: 100vh;
}

.index_int .indexR_bg {
    width: 270px;
}

.index_int .pr-l {
    position: fixed;
    left: 70px;
}
.ai_chat2{
    width: calc(100% - 70px);
    margin-left: 70px;
}
.ai_chat3{
    max-width: 50%;
    margin: 0 auto;
    position: relative;
    height: 100vh;
}

@media screen and (max-width: 1800px) {
    .indexR .pagedataList .pe-li-img img {
        height: 262px;
    }

}

@media screen and (max-width: 1700px) {
    .indexR .pagedataList .pe-li-img img {
        height: 243px;
    }

    .indexR .ai-list .pe-li-img img {
        height: 244px;
    }
    .index2Swiper .swiper-slide .slide2-img {
    width: 310px;
    height: 310px;
}
.index3Swiper .swiper-slide .pe-li-img{
     width: 310px;
    height: 233px;
}
.index3Swiper .swiper-slide .pe-li-box{
     width: 310px;
}
}

@media screen and (max-width: 1600px) {
    .indexR .pagedataList .pe-li-img img {
        height: 225px;
    }

    .indexR .ai-list .pe-li-img img {
        height: 228px;
    }
}

@media screen and (max-width: 1500px) {
    .pr-r-2 .pe-list {
        grid-template-columns: repeat(3, 1fr);
    }

    .indexR .pagedataList .pe-li-img img {
        height: 258px;
    }

    .indexR .ai-list {
        gap: 20px;
    }

    .indexR .ai-list .pe-li-img img {
        height: 204px;
    }
    .ai_chat3 {
    max-width: 60%;
    }
    .index2Swiper .swiper-slide .slide2-img {
    width: 270px;
    height: 270px;
}
.index3Swiper .swiper-slide .pe-li-img{
     width: 270px;
    height: 203px;
}
.index3Swiper .swiper-slide .pe-li-box{
     width: 270px;
}
}

@media screen and (max-width: 1400px) {
    .indexR .pagedataList .pe-li-img img {
        height: 237px;
    }

    .accountL {
        width: 150px;
    }

    .accountR {
        width: calc(100% - 251px);
        margin-left: 191px;
    }

    /* .indexR .ai-list {
        grid-template-columns: repeat(3, 1fr);
    } */
    .indexR .ai-list {
        gap: 15px;
    }
    .indexR .ai-list .pe-li-img img {
        height: 220px;
    }
    .index3Swiper .swiper-slide,
         .index2Swiper .swiper-slide {
            margin-right: 15px !important;
         }
        .index2Swiper .swiper-slide .slide2-img {
        width: 260px;
        height: 260px;
    }
    .index3Swiper .swiper-slide .pe-li-img{
     width: 260px;
    height: 195px;
}
.index3Swiper .swiper-slide .pe-li-box{
     width: 260px;
}
}

@media screen and (max-width: 1300px) {
    .indexR .pagedataList .pe-li-img img {
        height: 217px;
    }

    .indexR .pe-center .pe-li-img img {
        height: 260px;
    }

    .pe-center {
        grid-template-columns: repeat(2, 1fr);
    }

    .index2Swiper .swiper-slide {
        padding-top: 12px;
        margin-right: 12px !important;
    }

    /* .index2Swiper .swiper-slide .slide2-img {
        width: 309px;
        height: 233px;
    } */

    /* .index4Swiper .swiper-slide .pe-li-img,
    .index3Swiper .swiper-slide .pe-li-img {
        width: 309px;
        height: 232px;
    }
     .index3Swiper .swiper-slide .pe-li-box{
      width: 309px;
} */
    .index3Swiper .swiper-slide,
    .index4Swiper .swiper-slide,
    .index2Swiper .swiper-slide {
        margin-right: 12px !important;
    }

    .indexR .ai-list .pe-li-img img {
        height: 227px;
    }

    .indexR_inp {
        width: 70%;
    }

    .indexShow .indexR_inp {
        width: 50%;
    }
    .ai_chat3 {
    max-width: 70%;
    }
}

@media screen and (max-width: 1280px) {
    .w1200 {
        padding-right: 0px;
        padding-left: 0px;
    }

    .indexR_inp {
        width: 80%;
    }

    .indexShow .indexR_inp {
        width: 60%;
    }
}

@media screen and (max-width: 1200px) {
    .indexR .pagedataList .pe-li-img img {
        height: 194px;
    }

    .indexR .pe-center .pe-li-img img {
        height: 228px;
    }

    .indexR .ai-list .pe-li-img img {
        height: 202px;
    }
}

@media screen and (max-width: 1180px) {
    .navSwiper {
        width: calc(100% - 280px);
    }
        .index2Swiper .swiper-slide .slide2-img {
        width: 230px;
        height: 230px;
    }
        .index3Swiper .swiper-slide .pe-li-img{
    width: 230px;
    height: 173px;
}
.index3Swiper .swiper-slide .pe-li-box{
    width: 230px;
}
}

@media screen and (max-width: 1100px) {
    .pr-r-2 .pe-list {
        grid-template-columns: repeat(2, 1fr);
    }

    .indexR .pagedataList .pe-li-img img {
        height: 266px;
    }

    .accountL {
        width: calc(100% - 60px);
        padding: 0 30px;
        padding-top: 30px;
        position: static;
        height: auto;
    }

    .accountL ul {
        overflow-x: auto;
        overflow-y: hidden;
        display: flex;
        gap: 0px;
        list-style: none;
        margin: 0;
    }

    .accountL ul li {
        padding: 6px 0px;
        list-style: none;
        margin: 0 5px;
        flex-shrink: 0;
        white-space: nowrap;
    }

    .accountR {
        width: calc(100% - 60px);
        margin-left: 0px;
    }

    .accountL ul::-webkit-scrollbar {
        height: 4px;
    }

    .accountL ul::-webkit-scrollbar-thumb {
        background: #ccc;
        border-radius: 2px;
    }

    .indexR .pe-center .pe-li-img img {
        height: 240px;
    }

    .indexR .ai-list {
        grid-template-columns: repeat(3, 1fr);
    }

    .indexR .ai-list .pe-li-img img {
        height: 220px;
    }

    .indexR_inp {
        width: 90%;
    }

    .indexShow .indexR_inp {
        width: 70%;
    }
    .ai_chat3 {
    max-width: 80%;
    }
}

@media screen and (max-width: 940px) {
    .indexR .pagedataList .pe-li-img img {
        height: 260px;
    }

    .indexR .pe-center .pe-li-img img {
        height: 215px;
    }

    .accountR {
        width: calc(100% - 40px);
        padding-top: 20px;
    }

    .accountL {
        width: calc(100% - 40px);
        padding: 0 20px;
        padding-top: 20px;
    }

    .pe-item {
        padding: 20px;
    }

    .indexR .ai-list .pe-li-img img {
        height: 269px;
    }
}

@media screen and (max-width: 850px) {
    .indexR .pagedataList .pe-li-img img {
        height: 220px;
    }

    .indexR .ai-list .pe-li-img img {
        height: 231px;
    }
        .ai_chat3 {
    max-width: 90%;
    }
       .indexR .ai-list {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media screen and (max-width: 740px) {
    .indexR .pagedataList .pe-li-img img {
        height: 218px;
    }

    .header-m {
        position: relative;
        top: auto;
        left: auto;
    }

    .header-m {
        width: 200px;
    }

    .accountL ul {
        flex-wrap: nowrap;
    }

    .accountR {
        padding-left: 20px;
        padding-right: 20px;
        margin-top: 0px;
    }

    .indexR .ai-list .pe-li-img img {
        height: 234px;
    }

    .indexR_nav {
        flex-direction: column-reverse;
    }

    .header-m {
        width: 100%;
        margin-bottom: 15px;
    }

    .indexR_nav {
        margin-bottom: 15px;
    }

    .navSwiper {
        width: 100%;
    }

    .indexR_inp {
        margin-bottom: 15px;
    }

    .header-m {
        z-index: 9;
    }
}

@media screen and (max-width: 700px) {
    .indexL {
        left: -100%;
        top: 0px
    }

    .indexR {
        width: 100% !important;
        padding: 0 15px !important;
    }

    .index_h {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 15px;
    }

    .index_h_logo a {
        display: block;
        height: 31px;
    }

    .index_h_logo a img {
        max-width: 100%;
        max-height: 100%;
    }

    .index_h_img a {
        background: #232323;
        font-size: 14px;
        color: #fff;
        line-height: 30px;
        border-radius: 20px;
        padding: 5px 20px;
    }

    .navBtn {
        width: 24px;
        margin-right: 0px;
    }

    .indexc {
        width: calc(100% - 141px);
    }

    .nav_close {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin-bottom: 20px;
    }

    .nav_close img {
        cursor: pointer;
    }

    .indexTop {
        padding-top: 15px;
    }

    .nav_but {
        display: block;
    }

    .indexR .pagedataList .pe-li-img img {
        height: 230px;
    }

    .navSwiper {
        margin-bottom: 10px;
    }

    .indexR_inp {
        width: calc(100% - 20px);
        padding: 10px;
    }

    .indexFixed {
        left: 15px;
        width: calc(100% - 30px);
    }

    .indexShow .indexR_inp {
        width: 90%;
    }

    .indexR_h {
        padding-top: 0px;
    }

    .nav_logo {
        padding: 20px 0px;
        position: relative;
        display: block;
    }

    .nav_logo a {
        position: absolute;
        top: 14px;
        left: 50%;
        margin-left: -17px;
        width: 34px;
        height: 31px;
    }

    .indexNav ul li {
        margin-bottom: 15px;
    }

    .header-item {
        margin-bottom: 15px;
    }

    .indexNav {
        padding: 10px 0px;
    }

    .indexL_box1 {
        height: calc(100vh - 150px - 150px - 20px);
    }

    .indexR_bg {
        position: fixed;
        left: -100%;
        top: 0px;
        bottom: 0px;
        width: 100%;
        height: 100%;
        z-index: 10;
        background: rgb(0, 0, 0, .5);
    }
    .ai_chat2{
        width: 100%;
        margin-left: 0px;
    }
    .ai_chat3{
        max-width: 100%;
    }
}

@media screen and (max-width: 540px) {
    .pr-r-2 .pe-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .indexR .pagedataList .pe-li-img img {
        height: 278px;
    }

    .pe-item .pe-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .accountL,
    .accountR {
        width: calc(100% - 20px);
        padding-left: 10px;
        padding-right: 10px;
    }

    .indexR .pe-center .pe-li-img img {
        height: 257px;
    }

    .indexR .ai-list {
        grid-template-columns: repeat(1, 1fr);
    }

    .indexR .ai-list .pe-li-img img {
        height: 287px;
    }

    .inp_but .uploadItem {
        display: none;
    }
    .indexShow .inp_box {
        width: calc(100% - 50px);
    }
}

@media screen and (max-width: 940px) {

    .pr-l {
        width: 100%;
        min-height: auto;
        position: relative;
        padding: 10px 0px;
        padding-top: 0px;
        z-index: 1;
        background: transparent;
    }

    .pr-h {
        display: none;
    }

    .pr-m {
        display: block;
    }

    .pr-l-t {
        padding: 0px;
    }

    .pr-l-t h4 {
        border-radius: 5px;
        background-color: #fff;
    }

    .index_int .indexR {
        width: calc(100% - 70px);
    }

    .index_int .indexR_bg {
        width: 70px;
    }

    .index_int .pr-l {
        left: 0px;
    }
}

.pagination {
    position: absolute;
    left: -9999px;
    top: -9999px;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.inp_box .uploadItemImg {
    display: none;
}